# -*- encoding: utf-8 -*-
# stub: bruhl 0.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "bruhl".freeze
  s.version = "0.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Will Chappell".freeze]
  s.date = "2020-06-06"
  s.description = "bruhl provides an API to parse, generate, and manipulate the data files used by video games using the Clausewitz strategy game engine by Paradox.".freeze
  s.email = ["wtchappell@gmail.com".freeze]
  s.executables = ["bruhl-prettify".freeze, "console".freeze, "setup".freeze]
  s.files = ["bin/bruhl-prettify".freeze, "bin/console".freeze, "bin/setup".freeze]
  s.homepage = "http://github.com/wtchappell/bruhl".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Tools for Clausewitz game engine data".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<awesome_print>.freeze, [">= 0"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.1.4"])
    s.add_development_dependency(%q<pry>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<citrus>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<hirb-unicode>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<tty-table>.freeze, [">= 0"])
  else
    s.add_dependency(%q<awesome_print>.freeze, [">= 0"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.1.4"])
    s.add_dependency(%q<pry>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<citrus>.freeze, ["~> 3.0"])
    s.add_dependency(%q<hirb-unicode>.freeze, [">= 0"])
    s.add_dependency(%q<tty-table>.freeze, [">= 0"])
  end
end
